/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/

.cal_td_daysnames {
border: none;
    color: #ffffff;
    background-color: #193F52;

}

.ev_td_left, .ev_td_right, .ev_table, .jevbootstrap table, .jevbootstrap table td {
    border-spacing: 4px !important;
border: 0px !important;
border-collapse: separate;
}

.ev_td_right{
 background-color: #193F52;
}   

.jev_pagination{
display: none;
}

.ev_td_left{

background-color: #97f7f4;
}

#jevents_body ul.ev_ul li.ev_td_li{
border-bottom: 1px solid #1A6084;
border-color: #1A6084!important;
padding-bottom: 3px;
}

.nav_bar_cell{
background-color: #1A6084;
padding-left: 10px;
}

li.active-result{
color: black !important;
}